@charset "utf-8";
/* CSS Document */

#main-wrapper{width:940px; padding:10px 10px 0px 10px; margin:0px auto; position:relative;}
#header{width:940px; float:left; position:relative; height:160px;}
.logo{ float:left; position:relative; padding:10px 0px 0px 0px;}
#top-nav{width:540px; float:left; position:relative; height:24px; padding: 0px 10px 0px 30px;}
#top-nav li{ float:left; border-right:#464646 solid 1px; font-size:9pt; padding:2px 5px 0px 5px;}
#top-nav li a{font-size:9pt; text-decoration:underline; color:#464646;}
#call-now{width:230px; float:left; position:relative;}
#call-now li{float:left; position:relative; margin:0px 10px 5px 0px;}
.top-menu{width:585px; float:right; position:relative; padding-top:50px;}
.top-menu li{float:left; position:relative; font-size:11pt; width:117px; height:49px;}
.top-menu li a{float:left; position:relative; font-size:11pt; width:77px; height:39px; padding:10px 15px 0px 25px; font-weight:bold;}
.top-menu li a:hover{float:left; position:relative;font-size:11pt; width:77px; background-image:url(../images/common/menu-bg.png);  height:39px; padding:10px 15px 0px 25px; color:#fff; font-weight:bold;}
.top-menu li a.active{float:left; position:relative;font-size:11pt; width:77px; background-image:url(../images/common/menu-bg.png);  height:39px; padding:10px 15px 0px 25px; color:#fff; font-weight:bold;}
#banner{width:940px; height:275px; float:left; position:relative; margin-top:20px; background-color:#000;}
#side-panel{width:300px; float:left; position:relative; padding:30px 0px 30px 0px;}
#side-panel .col1{width:300px; float: left; position:relative; margin-top:10px;}
#side-panel .col1 .img{width:100px; height:110px; float: left; position:relative; margin-right:10px;}
#side-panel .col1 .content{width:190px;float: left; position:relative; padding-top:10px;}
#content-wrapper{width:600px; float:left; position:relative; padding:30px 0px 30px 20px;}
#container{width:940px; float:left; position:relative; padding:30px 0px 30px 0px;}
#footer{width:940px; float:left; position:relative; padding:10px 0px 10px 0px;}
#footer-left-panel{width:550px; float:left; position:relative}
#footer-right-panel{width:350px; float:left; position:relative}
.footer-nav{width:550px; float: left; position:relative;}
.footer-nav li{ list-style:url(../images/common/list1.jpg); float: left; position:relative; padding:5px 0px 5px 0px; width:180px; list-style-position:inside; text-align:left;}
.footer-cert{width:550px; float:left; position:relative; padding:10px 0px 0px 0px;}
.footer-cert li{width:95px; float:left; position:relative; padding:0px 10px 0px 0px;}
.footer-contact{width:350px; float:left; position:relative;}
.footer-contact li{float:left; position:relative;width:350px;}
.web-master{float:left; position:relative;width:350px; padding:10px 0px 10px 0px; }
.web-master li{padding:0px 5px 0px 0px; float:left; position:relative;}
.content-list{width:600px; padding:20px 0px 15px 0px; float:left; position:relative}
.content-list li{ list-style:url(../images/common/list1.jpg);width:600px; float:left; position:relative; line-height:16pt;}
.content-img{width:250px; float:left; position:relative; padding:0px 0px 20px 0px;}
.content-img li{border:#333 solid 2px; float:left; position:relative; width:250px; margin:0px; padding:0px;}
.content-panel{width:320px; float:left; position:relative; padding-right:20px;}
.content-panel-list{width:320px; padding:20px 0px 15px 0px; float:left; position:relative}
.content-panel-list li{ list-style:url(../images/common/list1.jpg);width:340px; float:left; position:relative; line-height:16pt;}
.img-panel{width:600px; float:left; position:relative;}
.img-panel li{border:#333 solid 2px; float:left; position:relative; margin-right:10px; margin-bottom:10px; padding:0px;}
